/* Petri Nikkonen 2006 (petri.nikkonen@uta.fi) */

@import url("Liittyminen.css");
@import url("Tilaus.css");
@import url("Kiitos2.css");
@import url("Kiitos.css");
@import url("Sislu.css");
@import url("Uusin.css");
@import url("Novellikilpa.css");
@import url("Sarjakuvat.css");

/* ######################### PÄÄSIVU ######################### */

HTML, BODY {
  height: 100%;
  margin:     0;
  padding:    0;
  text-align: center; /* IE */
  background: rgb(62,62,62);
  backgrosund: url("taustakuvat/metal015.jpg");
}

BODY {
  min-width:   960px;
  fondt-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}

#Wrapper {

}

#Ylapalkki, #Wrapper, #Wrap1, #Wrap2, #Wrap3, #Copyright {
	width: 960px;
}

#Sivupalkki, #Sivupolkky, #Alapolkky, #Sivupalkki TABLE {
	width: 205px;
}

#Paaikkuna, #Alapalkki {
	width: 755px;
}

#Ylapalkki, #Wrapper, #Wrap1, #Wrap3 {
	margin: 0 auto;
}

#Sivupalkki, #Alapolkky {
	float: left;

}

#Paaikkuna, #Alapalkki {
	float: right;
}

#Ylapalkki {
  height: 140px;
  text-align: left;
}

#Wrap1 {

  text-align: left; /* IE */
  background: url("tyhjaiso.png"); /* IE rgb(6,27,70); */
}

#Wrap2 {
  overflow: hidden; /* Netscape (& IE/Mac ?) */
  background-image:    url("alaliuku.png");
  background-position: bottom;
  background-repeat:   repeat-x;
}

#Wrap3 {

  overflow: hidden; /* Netscape (& IE/Mac ?) */
  background: url("tyhjaiso.png"); /* IE rgb(6,27,70); */
}

#Sivupalkki {

  background: url("tyhjaiso.png"); /* IE rgb(6,27,70); */
}

#Paaikkuna {
  overflow: auto;
  background: url("tyhjaiso.png");
}

.clearit {
  clear:      both;
  visibility: hidden;
}

#Alapolkky {
  text-align: center;
  background: url("tyhjaiso.png"); /* IE rgb(6,27,70); */
}  

#Alapalkki {
  background-image:  url("alaliuku2.png");
  background-repeat: repeat-y;
  text-align:  center;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size:   8pt;
  color:       ghostwhite;
}

#Copyright {
  clear: both;
  overflow: hidden;
  heighft: 100%;
  background:   url("tyhjaiso2.png"); /* IE rgb(36,65,115); */
  text-align:   right;
  font-family:  "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
  font-size:    7pt;
  color:        white;
}

/* ######################### YLÄPALKKI ######################### */

#Ylapalkki IMG {
	z-index: 1;
	width:   960px;
	height:  140px;
	border: 0;
}

/* ######################### SIVUPALKKI ######################### */

#Sivupalkki TABLE, #Sivupalkki TD {
  border-style: solid;
  border-color: rgb(94,154,209);
}

#Sivupalkki TABLE {
  margin-top:       -1px;
  border-width:     0 0 1px 0;
  border-spacing:   0;
  border-collapse:  collapse;
  background-image: url("tyhjaiso.png"); /* IE rgb(9,26,65) */
  font-family:      Arial, Helvetica, sans-serif;
  font-size:        8pt;
  letter-spacing:   1px;
}

#Sivupalkki TD {
  margin:           0;
  padding:          1px;
  border-width:     1px 0 1px 0;
  border-collapse:  collapse;
}

#Sivupalkki TD.paavalikko {
  padding-left: 8px;
  font-weight: bold;
}

#Sivupalkki TD.tyhjavali {
	height: 40px;
}

#Sivupalkki TD.alivalikko1 {
  padding-top:  0;
  border-width: 0;
  text-indent:  25px;
}

#Sivupalkki TD.alivalikko2 {
  padding-top:  0;
  border-width: 0;
  text-indent:  45px;
}

#Sivupalkki TD.alivalikko3 {
  padding-top:  0;
  border-width: 0;
  text-indent:  65px;
}

#Sivupalkki TD.ufosolu {
	border-width: 0;
}

#Sivupalkki .menu1, #Sivupalkki .menu2 {
  vertical-align: middle;
}

#Sivupalkki A {
  padding-lefst:    3px;
  text-decoration: none;
  color:           rgb(94,154,209);
  vertical-align:  middle;
}

#Sivupalkki A.alivalikko1, #Sivupalkki A.alivalikko2, #Sivupalkki A.alivalikko3 {
  font-size: 7pt;
}

#Sivupalkki A:visited {
  color: rgb(66,108,146);
}

#Sivupalkki A.hot {
	font-vhariant: small-caps;
	letter-spacing: 1px;
	font-style: italic;
	color:      red;
}

#Sivupalkki A.hot:visited { /* IE */
	color: red;
}

#Sivupalkki A.hot:hover { /* IE */
  color: rgb(252,241,73);
}

#Sivupalkki A.hot:active { /* IE */
	color: maroon;
}

#Sivupalkki A.neon {
	font-vhariant: small-caps;
	letter-spacing: 1px;
	font-style: italic;
	color:      rgb(0,255,0);
}

#Sivupalkki A.neon:visited { /* IE */
	color: rgb(0,255,0);
}

#Sivupalkki A.neon:hover { /* IE */
  color: rgb(0,255,0);
}

#Sivupalkki A.neon:active { /* IE */
	color: rgb(0,255,0);
}

#Sivupalkki A:hover {
  text-decoration: underline;
  color:           rgb(252,241,73);
}

#Sivupalkki A:active {
  text-decoration: underline;
  color:           maroon;
}

#Sivupalkki IMG.ufo {
  border:         0;
  vertical-align: middle;
  margin-left:    3px;
  width:          30px;
  height:         20px;
}

/* ######################### PAAIKKUNA ######################### */

#Paaikkuna {
	
}

/* ######################### ALAPOLKKY ######################### */

#Alapolkky IMG {
  margin-top: 30px;
  border: none;
}

/* ######################### ALAPALKKI ######################### */

#Alapalkki H4 {
	margin-top: 28px;
	margin-bottom: 25px;
	font-size: 8pt;
}

#Alapalkki P {
	margin-top: 25px;
	margin-bottom: 28px;
	text-align: left;
	margin-left: 50px;
}

#Alapalkki A {
  font-family:      Arial, Helvetica, sans-serif;
  font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
	color:           rgb(94,154,209);
}

#Alapalkki A:hover {
	text-decoration: underline;
	color: rgb(252,241,73);
}

/* ######################### ETUSIVU ######################### */

#Etusivu TABLE{
	border-collapse: collapse;
}

#Etusivu TD {
	width:            755px;
	height:           527px;
	background-image: url("dino.jpg");
	vertical-align:   bottom;
	text-align:       right;
	font-style:       italic;
	font-size:        7pt;
}

#Etusivu H1, #Etusivu P {
  margin-left: 40px;
}

#Etusivu H1 {
  text-align:   center;
  font-variant: small-caps;
  font-size:    36pt;
}

#Etusivu P {
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

#Etusivu IMG {
  display: block;
}

#Etusivu  #kuvacopy {
top:650px; left:350px; width:755px; height:25px;
  font-style: italic;
  text-align: right;
  font-size:  7pt;
}

/* ######################### SISLUT ######################### */

#Sislut {
	backgroundd-image: url("tyhjaiso.png");
}

#Sislut IMG {
	margin-bottom: 159px;
	width: 640px;
	height: 340px;
	display: block;
	bordeer:  1px solid black;
}

/* ######################### AJANKOHTAISTA ######################### */

#Ajankohtaista {
	padding: 40px;
	background-image:  url("variliuku3.jpg");
	background-repeat: repeat-y;
}

#Ajankohtaista TABLE {
	border-collapse: collapse;
	background-irmage: url("sahkomyr2.jpg");
	background-rfepeat: no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:   10pt;
}

#Ajankohtaista TH {
	border-right-width: 1px;
	border-right-style: dashed;
	_border-right-style: solid; /* IE */
	border-right-color: black;
	vertical-align:     top;
	padding-right:      10px;
	font-style:         italic;
	text-align:         left;
}

#Ajankohtaista TD {
	padding-left:   10px;
	letter-spacing: 1px;
	word-spacing:   3px;
}

#Ajankohtaista TD.kuva {
	width:             500px;
	height:            375px;
	background-image:  url("sahkomyr.jpg");
	background-position: 10px;
	background-repeat: no-repeat;
	vertical-align:    bottom;
	text-align:        right;
	font-family:       Verdana, Arial, Helvetica, sans-serif;
	font-style:        italic;
	font-size:         7pt;
	letter-spacing:    0;
	color:             cyan;
}

#Ajankohtaista .pvm {
	color: red;
}

#Ajankohtaista .paivat, #Ajankohtaista .jattaja {
	font-weight: normal;
	font-size:   8pt;
}

#Ajankohtaista .paivat {
	font-style: normal;
}

#Ajankohtaista .otsikko {
	font-weight:    bold;
	font-size:      12pt;
	letter-spacing: 1px;
	word-spacing:   10px;
}

#Ajankohtaista A {
	text-decoration: none;
}

#Ajankohtaista A:hover {
	text-decoration: underline;
}
